[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "bond",
      "quote": "בַּ֤עַל",
      "strong": [
        "H1167"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "bond",
      "quote": "בַּ֣עַל",
      "strong": [
        "H1167"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "bond",
      "quote": "בְּעָלָ֖י⁠ו",
      "strong": [
        "H1167"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "bond",
      "quote": "בַּ֤עַל",
      "strong": [
        "H1167"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "bond",
      "quote": "בְּעָלָ֑י⁠ו",
      "strong": [
        "H1167"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 22,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "bond",
      "quote": "בַּֽעַל",
      "strong": [
        "H1167"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 22,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "bond",
      "quote": "בְּעָלָ֖י⁠ו",
      "strong": [
        "H1167"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 22,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "bond",
      "quote": "בְּעָלָ֥י⁠ו",
      "strong": [
        "H1167"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 22,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "bond",
      "quote": "בְּעָלָ֥י⁠ו",
      "strong": [
        "H1167"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 24,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "bond",
      "quote": "בַ֥עַל",
      "strong": [
        "H1167"
      ],
      "occurrence": 1
    }
  }
]
